uuid: cd9f1e08-172a-43ae-8339-c5ec6fe9a6f1
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - media.type.file
    - media.type.image
    - node.type.fund
    - node.type.news
    - node.type.page
    - node.type.performance_portfolio
    - node.type.team_member
    - node.type.text_page
    - node.type.vacancy
    - taxonomy.vocabulary.teams
  module:
    - domain
    - domain_access
    - domain_content
    - entity_browser
    - file
    - filter
    - help
    - media
    - node
    - paragraphs
    - path
    - quick_node_clone
    - system
    - taxonomy
    - toolbar
    - webform
id: content_editor
label: 'Content Editor'
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access domain content'
  - 'access file_browser entity browser pages'
  - 'access files overview'
  - 'access help pages'
  - 'access image_browser entity browser pages'
  - 'access media overview'
  - 'access media_entity_browser entity browser pages'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access webform overview'
  - 'administer menu'
  - 'administer nodes'
  - 'bypass node access'
  - 'clone fund content'
  - 'clone page content'
  - 'create domain content'
  - 'create file media'
  - 'create fund content'
  - 'create fund content on assigned domains'
  - 'create image media'
  - 'create media'
  - 'create news content'
  - 'create news content on assigned domains'
  - 'create page content'
  - 'create page content on assigned domains'
  - 'create performance_portfolio content'
  - 'create performance_portfolio content on assigned domains'
  - 'create team_member content'
  - 'create team_member content on assigned domains'
  - 'create terms in teams'
  - 'create text_page content'
  - 'create text_page content on assigned domains'
  - 'create url aliases'
  - 'create vacancy content'
  - 'create vacancy content on assigned domains'
  - 'delete all revisions'
  - 'delete any file media'
  - 'delete any fund content'
  - 'delete any image media'
  - 'delete any media'
  - 'delete any news content'
  - 'delete any page content'
  - 'delete any performance_portfolio content'
  - 'delete any team_member content'
  - 'delete any text_page content'
  - 'delete any vacancy content'
  - 'delete domain content'
  - 'delete fund content on assigned domains'
  - 'delete fund revisions'
  - 'delete media'
  - 'delete news content on assigned domains'
  - 'delete news revisions'
  - 'delete own file media'
  - 'delete own files'
  - 'delete own fund content'
  - 'delete own image media'
  - 'delete own news content'
  - 'delete own page content'
  - 'delete own performance_portfolio content'
  - 'delete own team_member content'
  - 'delete own text_page content'
  - 'delete own vacancy content'
  - 'delete page content on assigned domains'
  - 'delete page revisions'
  - 'delete performance_portfolio content on assigned domains'
  - 'delete performance_portfolio revisions'
  - 'delete team_member content on assigned domains'
  - 'delete team_member revisions'
  - 'delete text_page content on assigned domains'
  - 'delete text_page revisions'
  - 'delete vacancy content on assigned domains'
  - 'delete vacancy revisions'
  - 'edit any file media'
  - 'edit any fund content'
  - 'edit any image media'
  - 'edit any news content'
  - 'edit any page content'
  - 'edit any performance_portfolio content'
  - 'edit any team_member content'
  - 'edit any text_page content'
  - 'edit any vacancy content'
  - 'edit domain content'
  - 'edit own file media'
  - 'edit own fund content'
  - 'edit own image media'
  - 'edit own news content'
  - 'edit own page content'
  - 'edit own performance_portfolio content'
  - 'edit own team_member content'
  - 'edit own text_page content'
  - 'edit own vacancy content'
  - 'edit terms in teams'
  - 'publish to any assigned domain'
  - 'publish to any domain'
  - 'revert all revisions'
  - 'revert fund revisions'
  - 'revert news revisions'
  - 'revert page revisions'
  - 'revert performance_portfolio revisions'
  - 'revert team_member revisions'
  - 'revert text_page revisions'
  - 'revert vacancy revisions'
  - 'update any media'
  - 'update fund content on assigned domains'
  - 'update media'
  - 'update news content on assigned domains'
  - 'update page content on assigned domains'
  - 'update performance_portfolio content on assigned domains'
  - 'update team_member content on assigned domains'
  - 'update text_page content on assigned domains'
  - 'update vacancy content on assigned domains'
  - 'use text format basic_html'
  - 'use text format full_html'
  - 'use text format restricted_html'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view any webform submission'
  - 'view assigned domains'
  - 'view domain list'
  - 'view fund revisions'
  - 'view news revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view performance_portfolio revisions'
  - 'view team_member revisions'
  - 'view text_page revisions'
  - 'view the administration theme'
  - 'view unpublished domain content'
  - 'view unpublished paragraphs'
  - 'view vacancy revisions'
